# Generated by Django 4.0.5 on 2023-01-17 19:10

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('cars', '0005_car_cost'),
    ]

    operations = [
        migrations.AlterField(
            model_name='car',
            name='engine_volume',
            field=models.IntegerField(max_length=255, verbose_name='Лошадиных сил'),
        ),
    ]
